sub splpy_Module { 'spl_sources'}
sub splpy_OperatorCallable {'class'}
sub splpy_FunctionName {'Range'}
sub splpy_OperatorType {'Source'}
sub splpy_PyMajor {3}
sub splpy_PyMinor {6}
sub splpy_ParamStyle {''}
sub splpy_FixedParam { '-1'}
sub splpy_Packages {()}
1;
